/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Automatisch antwoord)";

/* No comment provided by engineer. */
"Centered" = "In het midden";

/* Clears the display window for the currently open message window */
"Clear Display" = "Wis scherm";

/* %@ will be a file name */
"Download %@" = "Download %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Berichten";

/* Normal style variant menu item */

"Normal" = "Normaal";

/* No comment provided by engineer. */
"Open Image" = "Open afbeelding";

/* No comment provided by engineer. */
"Open Link" = "Open koppeling";

/* Title for the sample conversation */
"Sample Conversation" = "Voorbeeldgesprek";

/* No comment provided by engineer. */
"Save Image As" = "Sla afbeelding op als";

/* No comment provided by engineer. */
"Scaled" = "Geschaald";

/* No comment provided by engineer. */
"Tiled" = "Aaneengeschakeld";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Aaneengeschakeld (gecentreerd)";